@font-face {
  font-family: "iconfont"; /* Project id 4938271 */
  src: url('//at.alicdn.com/t/c/font_4938271_ub5y56lyqdm.woff2?t=1749117510317') format('woff2'),
       url('//at.alicdn.com/t/c/font_4938271_ub5y56lyqdm.woff?t=1749117510317') format('woff'),
       url('//at.alicdn.com/t/c/font_4938271_ub5y56lyqdm.ttf?t=1749117510317') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-order:before {
  content: "\e636";
}

.icon-13yiyuandaohang:before {
  content: "\e610";
}

.icon-menzhenyishengpaiban:before {
  content: "\e656";
}

.icon-zhilupai:before {
  content: "\e70f";
}

.icon-icon-test:before {
  content: "\e655";
}

.icon-map-indicator:before {
  content: "\e9f8";
}

.icon-yiyuandaohang:before {
  content: "\e618";
}

.icon-ic-guahaofangshi:before {
  content: "\e913";
}

